Bug 592406 - Sentence Fragment in Chapter 14
Sentence Fragment in Chapter 14
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
1.2
All Linux
low Severity medium
: 1.3
: ---
Assigned To: Lana Brindley
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 15:32 EDT by Chad Tindel
Modified: 2013-10-23 19:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 16:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chad Tindel 2010-05-14 15:32:07 EDT
Description of problem:

In http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/1.2/html/Grid_User_Guide/chap-Grid_User_Guide-Low_latency_scheduling.html

there is a fragment "Similarly, results of the job will be placed in the body of the message when it"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lana Brindley 2010-05-20 00:12:10 EDT
How very odd. I've removed the fragment. Thanks :)

LKB

Note You need to log in before you can comment on or make changes to this bug.